DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #970

Truéng DVDC da bam duyét nhung khéng nhay budc : 0003/2021/TTr-0692102,
0005/2021/TTr-0220005

03/18/2021 11:32 AM - Luc Tran Van

Status: Closed Start date: 03/18/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0003/2021/TTr-0692102'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000201308'
SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID ='PLRD00000201308'
SELECT * FROM PL_PROCESS WHERE REQ_ID ='"PLRD00000201308"

Trang thai: Select thanh céng

REQ_ID REQ_CODE REQ_NAME REQ_DT REQ_TYPE REQ_CONTENT REQ_REASON BRANCH_ID TOTAL_AMT NOTES
RECORD_STATUS MAKER_ID CREATE_DT AUTH_STATUS CHECKER_ID APPROVE_DT PROCESS_ID DVDM_APP_ID
REQ_PARENT_ID BRANCH_FEE EFFEC_DT IS_BACKDAY DEP_ID DEP_FEE BRANCH_CREATE DEP_CREATE REQ_LINE
TC_NOTES SIGN_USER KT_NOTES IS_CHECKALL BASED_CONTENT IS_SETTLMENT PL_BASED_ID

PLRD00000201308 0003/2021/TTr-0692102 Chi phi duy tri dich vu Contact Center nam 2021 3/4/2021 12:00:00 AM 1 Chi phi duy
tri dich vu Contact Center nam 2021 Thanh toan chi phi dich vu hang thang ctia TT.DVKH vé hgp déng s6&
0110/2017/HDDV/VNTEL-VIETCAPITALBANK DV0001 66000000 1 nhuntg1 3/4/2021 12:00:00 AM A trangltk 3/4/2021 9:54:11 AM
DVDC DV0001 DEP000000000050 DEPO00000000050 DV0001 DEPOO0000000050  NO03.08.2021 P.K& toan Déng y Quyét
dinh 149/2020/QP-HC ngay 21/5/2020 vé viéc Ban hanh Quy dinh mua sdm hang héa dich vu; Can ¢t nhu cau mua sam thuc t&

ID REQ_ID PROCESS_ID STATUS ROLE_USER BRANCH_ID CHECKER_ID APPROVE_DT PARENT_PROCESS_ID IS_LEAF
COST_ID DVDM_ID NOTES IS_HAS_CHILD DEP_ID

16373 PLRD00000201308 APPNEW P GDDV DV0001 trangltk 3/4/2021 9:54:11 AM N  Trudng dan vi phé duyét
DEP000000000050

16374 PLRD00000201308 KT P KSV huongvt 3/8/2021 1:49:12 PM APPNEW N DMO0000000000006 Phong ké toan da phé duyét
16375 PLRD00000201308 DVCM P GDDV phuongtin1 3/10/2021 2:16:13 PM KT N  DM0000000000003 Bon vj chuyén mon da
phé duyét

16376 PLRD00000201308 DVDC C GDDV DV0001 DVCM N  Chg don vj diéu chuyén xac nhan DEP000000000052

16377 PLRD00000201308 TC U TC DVDC N Chg daon vj Tai chinh xac nhan

16378 PLRD00000201308 GDK_TT U GDK TC N DMO0000000000015 Cha giam déc khéi xac nhan

16379 PLRD00000201308 PTGDK_TT U PTGD GDK_TT N DMO0000000000015 Ch¢& phé téng giam ddc khdi xac nhan
16380 PLRD00000201308 APPROVE U PTGDK_TTY Hoan tat

ID REQ_ID PROCESS_ID TLNAME TYPE_JOB LEVEL_JOB STATUS_JOB RECORD_STATUS MAKER_ID TRANFER_DT
31317 PLRD00000201308 16374 huongvt TP 1 P 1

31318 PLRD00000201308 16374 thuanht XL 2 P 1

32114 PLRD00000201308 16375 phuongtin1 TP 1 P 1

32115 PLRD00000201308 16375 chittn KS 2 P 1

32128 PLRD00000201308 16375 xuanpt XL 3 P 1

33029 PLRD00000201308 16376 sontv1 TP 1 P 1

33030 PLRD00000201308 16376 hoanglh2 XL 3 P 1

33031 PLRD00000201308 16376 andm KS 2 P 1

ID REQ_ID PROCESS_ID CHECKER_ID APPROVE_DT PROCESS_DESC NOTES

87376 PLRD00000201308 SEND nhuntg1 3/4/2021 9:32:25 AM Ngu¢i tao t& trinh glri phé duyét thanh cong Nhan vién glri phé
duyét

87442 PLRD00000201308 APPNEW trangltk 3/4/2021 9:54:11 AM Phé duyét Trudng don vi phé duyét

87924 PLRD00000201308 KT huongvt 3/4/2021 5:03:28 PM Nhan vién ti€p nhan Huynh Tran Thuan Diéu phdi Xir ly phiéu

88567 PLRD00000201308 SEND thuanht 3/8/2021 8:55:23 AM Nhan vién x{r ly phi€u giri phé duyét thanh céng Nhan vién xir ly giri
phé duyét

88911 PLRD00000201308 KT huongvt 3/8/2021 1:49:12 PM Phé duyét Trudng don vi da phé duyét

90126 PLRD00000201308 DVCM phuongtin1 3/9/2021 4:37:25 PM Nhan vién tiép nhan Tran Thi Ngoc Chi Diéu phéi Kiém soat vién
90140 PLRD00000201308 DVCM chittn 3/9/2021 4:39:46 PM Nhan vién ti€p nhan Phan Trudng Xuan Dbigu phdi XU ly phi€u

90164 PLRD00000201308 SEND xuanpt 3/9/2021 4:58:04 PM Nhan vién x{r ly phi€u giri phé duyét thanh céng Nhan vién xir ly glri
phé duyét

90619 PLRD00000201308 DVCM chittn 3/10/2021 2:02:27 PM Phé duyét Kiém soat vién da phé duyét

90654 PLRD00000201308 DVCM phuongtin1 3/10/2021 2:16:13 PM Phé duyét Truéng don vi da phé duyét

92983 PLRD00000201308 DVDC sontv1 3/15/2021 2:47:24 PM Nhan vién ti€p nhan Boan Minh An Biéu phdi XU ly phi€u

92991 PLRD00000201308 DVDC sontv1 3/15/2021 2:51:41 PM Nhan vién ti€p nhan Doan Minh An Diéu phgi Kiém soét vién
92993 PLRD00000201308 DVDC andm 3/15/2021 2:53:40 PM Nhan vién tiép nhan Lé Huy Hoang Diéu phgi Ki€ém soat vién
92996 PLRD00000201308 SEND hoanglh2 3/15/2021 2:55:35 PM Nhan vién x{r ly phi€u glti phé duyét thanh céng Nhan vién x{r ly
gui phé duyét

93475 PLRD00000201308 DVDC andm 3/16/2021 10:05:32 AM Bong y dé xudt, kinh trinh BGD TTT phé duyét. Kiém soat vién da
phé duyét

94476 PLRD00000201308 DVDC sontv1 3/17/2021 2:42:40 PM Phé duyét Trudng don vj da phé duyét

95010 PLRD00000201308 DVDC sontv1 3/18/2021 11:05:13 AM Phé duyét

Result ErrorDesc
SUCCESSFULL

History

#1 - 03/18/2021 11:36 AM - Luc Tran Van

UPDATE PL_REQUEST_PROCESS SET STATUS ='P', CHECKER_ID ='sontv1’, APPROVE_DT ='3/17/2021 2:42:40 PM',
NOTES =N'Don vj diéu chuyén xac nhan' WHERE ID="'16376'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C'WHERE ID='16377"'

UPDATE PL_REQUEST_DOC SET PROCESS_ID =TC' WHERE REQ_CODE ='0003/2021/TTr-0692102'

DELETE FROM PL_PROCESS WHERE ID ='95010'

#2 - 03/18/2021 11:54 AM - Luc Tran Van
- File IN TO TRINH.txt added

#3 - 03/18/2021 02:19 PM - Truong Nguyen Vu
- File FIX DATA.txt added
- File PL_REQ_PROCESS_CHILD_APP.txt added

#4 - 03/18/2021 02:37 PM - Luc Tran Van

- Subject changed from Tnréng DVDC da bam duyét nhung khéng nhdy buée : 0003/2021/TTr-0692102 to Trudng DVDC da bdm duyét nhung khéng
nhay budc : 0003/2021/TTr-0692102, 0005/2021/TTr-0220005

#5 - 03/30/2021 01:34 PM - Luc Tran Van

- Status changed from New to Closed

Files

TO TRINH SAl WORKFLOW .xlIsx 39.6 KB 03/18/2021 Luc Tran Van
IN TO TRINH.txt 31.2 KB 03/18/2021 Luc Tran Van
FIX DATA.txt 309 Bytes 03/18/2021 Truong Nguyen Vu
PL_REQ_PROCESS_CHILD_APP.txt 22.1 KB 03/18/2021 Truong Nguyen Vu
